ngSkinTools 1.7.1
Released on September 28, 2017

Compatibility:
Maya 2014 Maya 2015 Maya 2016 Maya 2016.5 Maya 2017 Maya 2018


Release notes

An emergency fix for Linux, as it looks like that 1.7.0 is not loading there. Thanks for a quick report!

The other change is an attempt to eliminate some strange crashes I’ve not been able to reproduce on my machine.

  • Fixed: plugin should now properly load on Linux.
  • Some changes in parallel evaluation of skin weights calculation in attempt to get rid of some mysterious crashes.

Single installation supports all installed Mayas, thanks to the new way Maya discovers it's plugins.

For each platform, there are two downloads - installer and a plain .zip archive. Use installer for automatic setup, or .zip if you need more control over the installation.